Subject: Re: [bug#50296] [PATCH 0/2] Add 'guix home' command.

From: Andrew Tropin <[email-masked]>
Date: Fri, 10 Sep 2021 08:31:37 +0300

On 2021-09-09 20:45, Oleg Pykhalov wrote:

> Andrew Tropin <[email-masked]> writes:
>
> […]
>
>> I did a little better solution for the first generation case for
>> on-change service.  Added it as fixup commit, so it's necessary to
>> rebase with --autosquash to get it melded in the right place.  Can you
>> also rebase the whole branch on the latest master and recreate it,
>> please?  I'll test it and will be preparing for merge.  Probably will
>> send a few more patches, but they should be minor.
>>
>> From 6f3ec7f6bb4a6f495c4b7f38fce7cb31d179097b Mon Sep 17 00:00:00 2001
>> From: Andrew Tropin <[email-masked]>
>> Date: Wed, 8 Sep 2021 08:15:35 +0300
>> Subject: [PATCH] fixup! home-services: run-on-change: Handle first generation
>>  case.
>>
>> ---
>>  gnu/home-services.scm | 11 +++++++----
>>  1 file changed, 7 insertions(+), 4 deletions(-)
>
> I did what you asked, but please, don't depend on recreating the branch
> next time.  Otherwise we will wait for other contributers decision about
> this approach.  Every branch recreation guix-commits mailing list
> receives a batch of messages, which could annoy subscribers.
>
> Thanks,
> Oleg.

Thank you!

Didn't think about guix-commits ML, ok, will try to avoid this next
time)